Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Put a hotel room into maintenance
curl -X POST https://api.series.hr/hotel/set-maintenance/204 \ -H "apikey: YOUR_API_KEY"
{ "success": true, "data": { "WorkspaceId": "a7d5339a-5531-4336-99c6-6f3249c9ac20", "RoomNumber": "204", "Action": "maintenance", "Room": { "RoomNumber": "204", "TypeId": "deluxe-suite", "Floor": 2, "Status": "maintenance" } } }
200
401
403